
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18313

[BCR1098][iOS][Interbank Fav] Full stop at the end of wording in Input screen

05 October 2023 06:43 PM - Feerman Yusoff

Status: Closed Start date: 05 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: No full stop at the wording (refer attached ppt slide 6, 12)

Expected: Should have full stop at the end of wording

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQr032A_kSRNmtBZcWOpLW4BKCiy3QZ1xE5X

uxX-adMfPw?e=0uAzOk

History

#1 - 05 October 2023 06:43 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 06 October 2023 11:04 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/QcjCxb

#3 - 06 October 2023 11:57 AM - Feerman Yusoff

Tested good

#4 - 06 October 2023 11:57 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari
